; Modified at L.ED
[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.002,0.04,0
TYPE=SPEED
SIZE=0.0125
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.029,0.0029,0
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.025,0.0038,0
TYPE=AMBIENT_TEMP
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.009,0.0265,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.009,0.0332,0
TYPE=PLACE_HOLDER
SIZE=0.008
COLOR=255,255,255
TEXT=91
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.009,0.0197,0
TYPE=PLACE_HOLDER
SIZE=0.008
COLOR=255,255,255
TEXT=72
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=0.002,0.0535,0
TYPE=GEAR
SIZE=0.011
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=1
END_INDEX=6
RPM_START=4000
RPM_END=6500
EMISSIVE=2,2,2
INTENSITY=1


;==============================================================
[LED_0]
OBJECT_NAME=g_safety_sub2          ;Light Top Center
RPM_SWITCH=2900
BLINK_SWITCH=3000
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=140,10,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_1]
OBJECT_NAME=LIGHT_Retro          ;Light rear top
RPM_SWITCH=2900
BLINK_SWITCH=3000
BLINK_HZ=5
EMISSIVE=200,200,250
DIFFUSE=3

[LED_2]
OBJECT_NAME=LIGHT_BRAKE_2          ;Light rear bottom
RPM_SWITCH=2900
BLINK_SWITCH=3000
BLINK_HZ=5
EMISSIVE=200,200,250
DIFFUSE=3

[LED_3]
OBJECT_NAME=LIGHT_1          ;Light front bottom right
RPM_SWITCH=2900
BLINK_SWITCH=3000
BLINK_HZ=5
EMISSIVE=650,0,0
;EMISSIVE=200,200,250
DIFFUSE=4

[LED_4]
OBJECT_NAME=LIGHT_2          ;Light front bottom left
RPM_SWITCH=2900
BLINK_SWITCH=3000
BLINK_HZ=5
;EMISSIVE=200,200,250
EMISSIVE=0,0,650
;EMISSIVE=35,1,1    ; pink
DIFFUSE=4

[LED_5]
OBJECT_NAME=g_safety_light_side          ;Light Top Side
RPM_SWITCH=2900
BLINK_SWITCH=10000
BLINK_HZ=5
;EMISSIVE=35,1,1    ; pink
EMISSIVE=35,15,0
DIFFUSE=1
